# DEPRECATED
# Do not reference this template directly via include:project. 
# Use the include:remote block below instead.
# 
# BAD:
# include:
#   - project: "fabric2/ci-templates"
#     file:
#       - "templates/{template-name}.yml"
#
# GOOD:
# include:
#  - remote: https://fabric-ci-templates.s3.amazonaws.com/release/v0.0.1/{template-name}.yml
include:
  - remote: https://fabric-ci-templates.s3.amazonaws.com/release/v0.0.1/secret-detection.yml